article {
    max-width: 90vw;
    width: max-content;
}

article h1 {
    text-align: center;
    text-decoration: underline;
    text-decoration-color: #222222aa;
    text-decoration-thickness: 2px;
    font-size: 160%;
}

article ul {
    list-style: none;
    padding: 0;
    margin: 1.5em 0;
}

article form {
    width: max-content;
    margin: 0 auto;
    text-align: center;
}

article form>div label:not([for=id_remember]) {
    display: block;
    text-align: left;
}

article form>div {
    margin: .5em;
}

article h2 {
    text-align: center;
}

div.errors p.error {
    color: #c51f1f;
    font-weight: bolder;
}